[Desktop Entry]
Name=Uniphone
GenericName=SIP Phone
Comment=
Type=Application
Exec=/usr/bin/uniphone
Icon=/usr/share/icons/telephone.png
Terminal=false
Categories=Network;Telephony;
X-PulseAudio-Properties=media.role=phone
